Skip to main content

NetApp_Insight_2020.png 

NetApp Knowledgebase

What versions of Brocade/Cisco switch firmware can be used in a MetroCluster?

Views:
130
Visibility:
Public
Votes:
0
Category:
not set
Specialty:
not set
Last Updated:

 

Applies to

  • ONTAP 8.2
  • ONTAP 8.3
  • ONTAP 9
  • MetroCluster
  • Brocade
  • Cisco
  • Interoperability

Answer

  • NetApp tests firmware releases in MetroCluster to ensure the highest reliability and performance.
  • Only Firmware releases that are listed in the Interoperability Matrix Tool (IMT) or Hardware Universe (HWU) have undergone this qualification and are supported.
  • For more information on reviewing a list of all the supported firmware versions, see the IMT and HWU.
  • NetApp recommends using the latest qualified Firmware for the Data ONTAP release.

 

For more information on upgrading your firmware to a supported version, see the following KB articles/documents:

Data ONTAP 8.3 and later:

Upgrading or downgrading the firmware on a Brocade FC switch

Upgrading or downgrading the firmware on a Cisco FC switch

Upgrading firmware on MetroCluster IP switches

 

Data ONTAP 8.2 and earlier:

How to upgrade Brocade switch firmware in a fabric-attached Metrocluster (7mode)?

How to upgrade Cisco switch firmware in a fabric-attached MetroCluster (7mode)?

Additional Information